How to install libghc-openglraw-dev on Debian Unstable (Sid)